Subject: Re: MiG-21
From: "Steve Bamford" <[email-masked]>
To: "System Suryadarma" <[email-masked]>
Date: Fri, 1 Jun 2001 20:50:58 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: System Suryadarma 
  To: [email-masked] 
  Sent: Wednesday, April 11, 2001 11:51 PM
  Subject: MiG-21

  Hi Steve,
  Attached are 28 of MiG-21F-13 Fishbed C pictures (I devided them in 3 - 4 e-mails). I took the pictures at "Dirgantara Mandala" Indonesian Air Force Museum in Yogyakarta, Indonesia. This a/c is well preserved and actually served with AURI (Indonesian AF) in around 1960-1967.
  I did nothig to the pictures, so I will be very thankfull if you add sentence like "Copyright by Alex" in the pictures or something, because I didn't know how to do so.
  For your note, please DO NOT reply my e-mail to thi address, but to my personal e-mail address of [email-masked]

  Thank-you
  Alex Sidharta, Indonesia